$actions-padding: 16px;

.default-card {
  min-width: 120px;
  max-width: 460px;
  margin: 20px auto;
}

.hint {
  padding: 0 18px;
}

.default-card-actions-padding {
  // match the card content padding
  padding-left: $actions-padding;
  padding-right: $actions-padding;
  padding-bottom: $actions-padding;
}